/* ==============================================
Reset Styles
============================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
    border-left: 3px solid #ccc;
    padding-left: 10px;
    margin-bottom: 20px;
    font-style: italic;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, textarea, select, button, a {
    outline: none;
}

/* ==============================================
Typography, Layout and General Styles
============================================== */

body {
	background: #333;
}

body.product {
	background: url(../images/teaser-background-product.jpg) no-repeat center center fixed;
}

body.service {
	background: url(../images/teaser-background-service.jpg) no-repeat center center fixed;
}

body.event {
	background: url(../images/teaser-background-event.jpg) no-repeat top center fixed;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

h1 {
	font-size: 36px;
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

h2 {
	font-size: 28px;
	line-height: 38px;
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin-bottom: 30px;
}

h3 {
	font-size: 20px;
	line-height: 30px;
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin-bottom: 20px;
}

h4 {
	font-size: 16px;
	line-height: 26px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin-bottom: 30px;
}


p {
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	line-height: 28px;
	margin-bottom: 20px;
	color: #333333;
}

a {
	text-decoration: none;
	-webkit-transition: color linear .2s;
	-moz-transition: color linear .2s;
	-o-transition: color linear .2s;
}

a:hover {
	text-decoration: none;
}

table {
	border-collapse: collapse;
}

.padding-top {
	padding-top: 50px;
}

.clear {
    clear: both;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.text-left {
	text-align: left !important;
}

.text-right {
	text-align: right !important;
}

.text-center {
	text-align: center !important;
}

.image-left, .alignleft {
	float: left;
	margin: 0 30px 30px 0;
}

.image-right, .alignright {
	float: right;
	margin: 0 0 30px 30px;
}

.all-margin {
	margin: 30px !important;
}

.left-margin {
	margin-left: 30px !important;
}

.right-margin {
	margin-right: 30px !important;
}

.top-margin {
	margin-top: 30px !important;
}

.bottom-margin {
	margin-bottom: 30px !important;
}

.no-margin {
	margin: 0 !important;
}

.no-left-margin {
	margin-left: 0 !important;
}

.no-right-margin {
	margin-right: 0 !important;
}

.no-top-margin {
	margin-top: 0 !important;
}

.no-bottom-margin {
	margin-bottom: 0 !important;
}

.container {
	padding: 40px 0;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.color-background {
	color: #ffffff;
}

.color-background h2 {
	color: #ffffff;
}

.white-background {
	background: white;
}

.light-gray-background {
	background: #f2f2f2;
}

.gray-background {
	background: #dedede;
}

.dark-gray-background {
	background: #333333;
}

.dark-gray-background h2 {
	color: #ffffff;
}

.dark-gray-background p {
	color: #bebebe;
}

.darker-background {
	background: #191919;
}

.darker-background h2 {
	color: #ffffff;
}

.darker-background h3 {
	color: #ffffff;
}

.darker-background p {
	color: #bebebe;
}

.hero-section {
	-webkit-transition: background linear .2s, color linear .2s;
	-moz-transition: background linear .2s, color linear .2s;
	-o-transition: background linear .2s, color linear .2s;
}

.hero-section:hover {
	background: #333333;
}

.hero-section .hero-text,
.hero-section .hero-text * {
	margin-bottom: 0px;
}

.button-dark {	
	background: #ffffff;
	padding: 12px 30px 12px 30px;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	display: block;
	text-align: center;
    
    -webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	
    -webkit-transition: background linear .2s, color linear .2s;
	-moz-transition: background linear .2s, color linear .2s;
	-o-transition: background linear .2s, color linear .2s;
	
}

.button-dark:hover, .button-dark.more, .button-dark.send {
	color: #ffffff;
}

.form-error {
	background-color: #610000 !important;
}

label.error {
	display: none !important;
}

.img-responsive {
	display: block;
	height: auto;
	max-width: 100%;
}

.input-error {
	background-color: #7d1818 !important;
}

.response-message {
	font-size: 20px;
	line-height: 30px;
    padding-bottom: 30px;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	width: 100%;
	text-align: center;
}

.section-title {
	margin-bottom: 10px;
}

/* ==============================================
Header
============================================== */

.header {
	background: #ffffff;
	width: 100%;
	height: 74px;
	border-bottom: 1px solid #eaeaea;
}

body.fixed-nav .header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}

.header .container {
	padding: 0px;
}

.logo {
	padding-top:20px;
}

.logo h1 {
	font-family: 'Lato', sans-serif;
	font-style: italic;
}

ul.nav {
	float: right;
	margin-bottom: 0px;
}

.video {
	min-height: 312px;
	width: 100%;
}

/* ==============================================
Main Navigation
============================================== */

ul.nav li {
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	height: 74px;
}

ul.nav li a {
	display: block;
	line-height: 74px;
	padding: 0 20px;
	color: #333333;
	-webkit-transition: color linear .2s, background linear .2s;
	   -moz-transition: color linear .2s, background linear .2s;
	     -o-transition: color linear .2s, background linear .2s;
	        transition: color linear .2s, background linear .2s;
}

ul.nav li a:hover,
ul.nav li.active a {
	background: #f2f2f2;
}

.mobile-nav {
	margin-top: 20px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	padding: 5px;
}

/* ==============================================
Submenus
============================================== */

ul.nav li ul {
	display: none;
}

ul.nav li:hover > ul {
	display: block;
}

ul.nav li {
	position: relative;
}

ul.nav li ul {
	position: absolute;
	top: 100%;
	left: 0px;
	background: #ffffff;
	width: 200px;
}

ul.nav li ul li {
	width: 100%;
}

ul.nav li ul a {
	display: block;
}

ul.nav li:hover > a {
	background: #f2f2f2;
}

/* ==============================================
Teaser
============================================== */

.teaser {
	margin-top: 0;
	background: transparent;
}

body.fixed-nav .teaser {
	margin-top: 74px;
}

.teaser .container {
	padding: 0px;
}

.teaser .text-container {
	height: 316px;
	margin-top: 100px;
	margin-bottom: 40px;
}

.teaser.inner-page .text-container {
    height: auto;
    margin: 40px 0 20px;
}

.teaser .text-container h1 {
	font-weight: bold;
	line-height: 42px;
	text-shadow: 1px 1px #191919;
}

.teaser .text-container h2 {
	color: #ffffff;
	text-shadow: 1px 1px #191919;
}

.teaser .page-title h2 {
	float: right;
	background: #ffffff;
	padding: 10px 20px 0px 20px;
	margin-bottom: 0px;
	margin-top: 120px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.teaser .darker-page-title h2 {
	background: #191919;
	color: #ffffff;
}

/* ==============================================
Flexslider / Video
============================================== */

.flexslider,
.video {
	background: #333333; 
	border: none; 
	position: relative; 
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	-o-border-radius: 0; 
	border-radius: 0; 
	box-shadow: none; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none; 
	-o-box-shadow: none;
	margin-bottom: 0;
}

.teaser .flexslider,
.teaser .video {
	margin: 100px 0 40px 0; 
}

.flex-control-nav {
	width: auto; 
	position: absolute; 
	bottom: 10px;
	right: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 0 0 5px; 
	display: inline-block; 
	zoom: 1; 
	*display: inline;
}

.flex-control-paging li a {
	width: 20px; 
	height: 20px; 
	display: block; 
	background: #ffffff; 
	cursor: pointer; 
	text-indent: -9999px; 
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	-o-border-radius: 2px; 
	border-radius: 2px;
	box-shadow: none;
}

.flex-control-paging li a:hover { 
	background: #333333; 
}

.flex-control-paging li a.flex-active { 
	cursor: default; 
}

.fullwidth-video {
	width: 100%;
	height: 500px;
}

/* ==============================================
Intro
============================================== */

.intro .container {
	padding-top: 0px;
}

.featured {
	min-height: 500px;
	margin-top: -360px;
	margin-bottom: 30px;
}

.featured.featured-slider {
	margin-top: -420px;
}

.featured h2 {
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	padding: 15px 0 35px 30px;
	color: #ffffff;
	margin-bottom: 0px;
}

.featured form {
	background: #292929;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	padding: 20px 30px 30px 30px;
	margin-top: -20px;
}

.featured p {
	color: #bebebe;
}

.featured form input {
	width: 100%;
	background: #474747 url(../images/icon-right.png) no-repeat 20px center;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	border: none;
	padding: 12px 20px 12px 40px;
	color: #bebebe;
	box-shadow: none;
	font-family: 'Lato', sans-serif;
	margin-bottom: 30px;
    
	-webkit-transition: background linear .2s,color linear .2s;
	   -moz-transition: background linear .2s,color linear .2s;
	     -o-transition: background linear .2s,color linear .2s;
	        transition: background linear .2s,color linear .2s;
}

.featured form input:hover {
	background: #666666 url(../images/icon-right.png) no-repeat 20px center;
}

.featured form input:focus {
	background: #666666 url(../images/icon-right.png) no-repeat 20px center;
	color: #ffffff;
	box-shadow: none !important;
}

.featured form label {
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	line-height: 28px;
	margin-bottom: 20px;
	padding-left: 50px;
	color: #bebebe;
	position: relative;
	z-index: 50;
	display: block;
}

.featured form .checkbox-container {
	position: relative;
	margin-bottom: 30px;
}

.featured form .checkbox-container .checkbox-placeholder {
	position: absolute;
	left: 0;
	top: 0;
	width: 25px;
	height: 25px;
	-webkit-border-radius: 3px; 
	   -moz-border-radius: 3px; 
	     -o-border-radius: 3px; 
	        border-radius: 3px;
	margin-top: 2px;
	background: #474747;
}

.checkbox-on .checkbox-placeholder {
	background: #666666 url(../images/icon-checkbox.png) center center no-repeat !important;
}

.featured form .checkbox-container input {
	position: absolute;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	left: 0;
	top: 0;
	width: 30px;
	height: 30px;
}

.featured form input[type="submit"] {
	color: #ffffff;
	width: 100%;
	margin-bottom: 0px;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: background linear .2s;
	-moz-transition: background linear .2s;
	-o-transition: background linear .2s;
	padding-left: 20px;
}

.featured .event-recap {
	background: #292929;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	padding: 20px 30px 30px 30px;
	margin-top: -20px;
}

.featured .event-recap .event-box {
	margin-bottom: 20px;
}

.featured .event-recap .event-box i {
	float: left;
	color: #ffffff;
	font-size: 48px;
	padding-top: 6px;
	width: 50px;
	text-align: center;
}

.featured .event-recap .event-box h3,
.featured .event-recap .event-box p {
	padding-left: 70px;
	margin-bottom: 0px;
}

.featured a.event-button {
	width: 100%;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
	display: block;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	-webkit-transition: background linear .2s;
	-moz-transition: background linear .2s;
	-o-transition: background linear .2s;
}

/* ==============================================
Empty Section
============================================== */

.empty-section {
	background: transparent;
	padding: 50px 0;
}

/* ==============================================
Features
============================================== */

.feature {
	margin-bottom: 30px;
	display: inline-block;
}

.feature p {
	margin-bottom: 0;
	padding-left: 110px;
}

.feature .icon-container {
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	background: #ffffff;
	float: left;
	-webkit-border-radius: 6px; 
	   -moz-border-radius: 6px; 
	     -o-border-radius: 6px; 
	        border-radius: 6px;
	-webkit-transition: background linear .2s;
	   -moz-transition: background linear .2s;
	     -o-transition: background linear .2s;
	        transition: background linear .2s;
}

.feature .icon-container i {
	color: #333333;
	line-height: 80px;
	font-size: 48px;
	-webkit-transition: background linear .2s;
	   -moz-transition: background linear .2s;
	     -o-transition: background linear .2s;
	        transition: background linear .2s;
}

.feature:hover .icon-container i {
	color: #ffffff;
}

/* ==============================================
Plans
============================================== */

.price-block {
	background: #f2f2f2;
	padding: 30px;
	width: 240px;
}

.plan-title {
	width: 100%;
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	line-height: 50px;
	height: 50px;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	-o-border-radius: 6px; 
	border-radius: 6px;
	-webkit-transition: background linear .2s;
	-moz-transition: background linear .2s;
	-o-transition: background linear .2s;
}

.plans .plan {
	-webkit-transition: background linear .2s;
	   -moz-transition: background linear .2s;
	     -o-transition: background linear .2s;
	        transition: background linear .2s;
}

.plans .plan:hover .plan-title {
	background: #333333;
}

.plans .plan:hover {
	background: #f2f2f2;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
}

.plans .plan:hover .plan-row {
	border-bottom: 1px solid #ffffff;
}

.plans .plan:hover .button-row {
	border-bottom: none;
}

.hide-plan {
	background: transparent;
}

.plans .plan:hover .hide-plan {
	background: transparent;
}

.plan-row {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	text-align: center;
	border-bottom: 1px solid #f2f2f2;
}

.price-row {
	height: 80px;
	line-height: 80px;
}

.plan-price {
	font-size: 24px;
}

.hidden-info {
	display: none;
}

.button-row {
	height: 80px;
	line-height: 80px;
	border-bottom: none;
}

.button-row a {
	color: #ffffff;
	padding: 12px 30px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	-o-border-radius: 6px; 
	border-radius: 6px;
	-webkit-transition: background linear .2s;
	-moz-transition: background linear .2s;
	-o-transition: background linear .2s;
}

.button-row a:hover {
	background: #333333;
	color: #ffffff !important;
}

/* ==============================================
Testimonials
============================================== */

.bubble {
	position: relative;
	background: #f2f2f2;
	padding: 30px;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	line-height: 28px;
	font-style: italic;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	-o-border-radius: 6px; 
	border-radius: 6px;
	-webkit-transition: background linear .2s, color linear .2s;
	-moz-transition: background linear .2s, color linear .2s;
	-o-transition: background linear .2s, color linear .2s;
}

.bubble:after {
	display: block; 
	width: 0;
	content: "";
	position: absolute;
	bottom: -20px;
	left: 15px;
	border: 10px solid transparent;
	border-top-color: #f2f2f2;
	-webkit-transition: border-color linear .2s;
	-moz-transition: border-color linear .2s;
	-o-transition: border-color linear .2s;
}

.testimonials .testimonial:hover .bubble {
	color: #ffffff;
}

.gray-background .bubble {
	background: #ffffff;
}

.gray-background .bubble:after {
	border-top-color: #ffffff;
}

.person {
	margin-top: 20px;
	width: 100%;
	display: inline-block;
}

.person img {
	margin-right: 20px;
}

/* ==============================================
About
============================================== */

.about img {
	-webkit-border-radius: 6px; 
	   -moz-border-radius: 6px; 
	     -o-border-radius: 6px;
	        border-radius: 6px; 
}

/* ==============================================
Gallery
============================================== */

.gallery .gallery-row {
	margin-bottom: 20px;
}

.gallery .gallery-row > div {
	text-align: center;
}

.gallery .image-container a {
	display: inline-block;
	background: url(../images/icon-plus.png) center center no-repeat;
	-webkit-border-radius: 6px; 
	   -moz-border-radius: 6px; 
	     -o-border-radius: 6px;
	        border-radius: 6px; 
}

.gallery .image-container img {
	display: block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition: opacity linear .2s;
	   -moz-transition: opacity linear .2s;
	     -o-transition: opacity linear .2s;
	        transition: opacity linear .2s;
	-webkit-border-radius: 6px; 
	   -moz-border-radius: 6px; 
	     -o-border-radius: 6px;
	        border-radius: 6px; 
}

.gallery .image-container:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	opacity: .2;
}

/* ==============================================
Program
============================================== */

.program table {
	width: 100%;
	border: 1px solid #dddddd;
	margin-bottom: 40px;
}

.program table.last-table {
	margin-bottom: 0px;
}

.program table:hover thead td h3 {
	color: #ffffff;
}

.program table thead td {
	padding: 20px;
	background: white;
	border-bottom: 1px solid #dddddd;
	-webkit-transition: background linear .2s;
	-moz-transition: background linear .2s;
	-o-transition: background linear .2s;
}

.program table thead td h3 {
	margin-bottom: 0px;
	-webkit-transition: color linear .2s;
	-moz-transition: color linear .2s;
	-o-transition: color linear .2s;
}

.program table tbody tr.odd {
	background: #f2f2f2;
}

.program table tbody tr.even {
	background: #ffffff;
}

.program table tbody td {
	padding: 20px;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	line-height: 28px;
	color: #333333;
}

.program table tbody td.column-one {
	width: 30%;
	color: #666666;
	border-right: 1px solid #dddddd;
}

/* ==============================================
Prices
============================================== */

.prices .ticket-text {
	background: #333333;
	padding: 30px;
	-webkit-border-radius: 10px; 
	   -moz-border-radius: 10px; 
	     -o-border-radius: 10px; 
	        border-radius: 10px;
	z-index: 30;
	position: relative;
}

.prices .ticket-text h4 span {
	font-size: 36px;
	font-family: 'Lato', sans-serif;
	padding-right: 20px;
}

.prices .ticket-text p {
	color: #f2f2f2;
	margin-bottom: 0px;
}

.prices a.ticket-button {
	color: #ffffff;
	display: block;
	padding: 15px 30px;
	padding-top: 45px;
	margin-top: -30px;
	z-index: 20;
	position: relative;
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	-webkit-transition: background linear .2s;
	-moz-transition: background linear .2s;
	-o-transition: background linear .2s;
	margin-bottom: 40px;
}

/* ==============================================
Map
============================================== */

.map {
	height: 400px;
}

.map iframe {
	width: 100%;
	height: 100%;
	border: none;
	overflow: hidden;
	margin: 0;
}

/* ==============================================
Register
============================================== */

.register form {
	margin-top: 20px;
}

.register form input {
	width: 100%;
	background: #474747 url(../images/icon-right.png) no-repeat 20px center;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	border: none;
	padding: 12px 20px 12px 40px;
	color: #bebebe;
	box-shadow: none;
	font-family: 'Lato', sans-serif;
	margin-bottom: 30px;
	-webkit-transition: background linear .2s,color linear .2s;
	-moz-transition: background linear .2s,color linear .2s;
	-o-transition: background linear .2s,color linear .2s;
}

.register form input:hover {
	background: #666666 url(../images/icon-right.png) no-repeat 20px center;
}

.register form input:focus {
	background: #666666 url(../images/icon-right.png) no-repeat 20px center;
	color: #ffffff;
	box-shadow: none !important;
}

.register form label {
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	line-height: 28px;
	margin-bottom: 20px;
	padding-left: 50px;
	color: #bebebe;
	position: relative;
	z-index: 50;
	display: block;
}

.register form .checkbox-container {
	position: relative;
}

.register form .checkbox-container .checkbox-placeholder {
	position: absolute;
	left: 0;
	top: 0;
	width: 25px;
	height: 25px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	-o-border-radius: 3px; 
	border-radius: 3px;
	margin-top: 8px;
	background: #474747;
}

.register form .checkbox-container input {
	position: absolute;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	left: 0;
	top: 0;
	width: 30px;
	height: 30px;
}

.register form input[type="submit"] {
	color: #ffffff;
	width: 100%;
	margin-bottom: 0px;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: background linear .2s;
	-moz-transition: background linear .2s;
	-o-transition: background linear .2s;
	padding-left: 20px;
}

ul.downloads li {
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	line-height: 28px;
	color: #bebebe;
	margin-bottom: 20px;
}

ul.downloads li a {
	color: #bebebe;
}

ul.downloads li a:hover {
}

ul.downloads li a i, ul.downloads li a em {
	font-size: 24px;
	padding-right: 20px;
	margin-top: 3px;
	float: left;
}

/* ==============================================
Contact
============================================== */

.contact form {
	margin-top: 20px;
}

.contact form input {
	width: 100%;
	background: #474747 url(../images/icon-right.png) no-repeat 20px center;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	border: none;
	padding: 12px 20px 12px 40px;
	color: #bebebe;
	box-shadow: none;
	font-family: 'Lato', sans-serif;
	margin-bottom: 30px;
	-webkit-transition: background linear .2s,color linear .2s;
	-moz-transition: background linear .2s,color linear .2s;
	-o-transition: background linear .2s,color linear .2s;
}

.contact form input:hover {
	background: #666666 url(../images/icon-right.png) no-repeat 20px center;
}

.contact form input:focus {
	background: #666666 url(../images/icon-right.png) no-repeat 20px center;
	color: #ffffff;
	box-shadow: none !important;
}

.contact form input[type="submit"] {
	color: #ffffff;
	width: 100%;
	margin-bottom: 0px;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: background linear .2s;
	-moz-transition: background linear .2s;
	-o-transition: background linear .2s;
	padding-left: 20px;
}

.contact textarea {
	width: 100%;
	max-height: 120px;
	height: 120px;
	padding: 20px;
	color: #bebebe;
	margin-bottom: 30px;
	font-family: 'Lato', sans-serif;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	background: #474747;
	border: none;
	box-shadow: none;
}

.contact textarea:hover,
.contact textarea:focus {
	box-shadow: none;
}

.contact-infos i, .contact-infos em {
	margin-right: 20px;
}


/* ==============================================
Footer
============================================== */

.social {
	margin-bottom: 20px;
}

.social li {
	float: right;
	width: 32px;
	height: 32px;
	margin-left: 10px;
}

.social li a {
	display: block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	background: #ffffff;
	margin-right: 0;
	-webkit-border-radius: 6px; 
	   -moz-border-radius: 6px; 
	     -o-border-radius: 6px; 
	        border-radius: 6px;
	-webkit-transition: background linear .2s;
	   -moz-transition: background linear .2s;
	     -o-transition: background linear .2s;
	        transition: background linear .2s;
}

.social li a i {
	font-size: 20px;
	line-height: 32px;
	color: #333333;
}
.social li a:hover i {
    color: #fff;
}

.copyright {
	width: 100%;
	text-align: right;
}


/* ==============================================
17 - Posts
============================================== */
.post {
    margin-bottom: 60px;
    margin-right: 50px;
}
.post h2 a {
    color: #333;
}

.post hr, hr.fancy {
    background: #e1e1e1;
    border: 0;
    height: 1px;
    width: 100%;
    margin: 10px 0 20px 0;
    position: relative;
}
.post hr:before, hr.fancy:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 80px;
    height: 1px;
    display: block;
}

.post-meta {
    margin-bottom: 20px;
}
.post .post-meta i {
    margin-right: 10px;
    color: #cbcbcb;
}
.post-meta .post-meta-date, .post-meta .post-meta-category, .post-meta .post-meta-tags, .post-meta .post-meta-comments {
    margin-right: 20px;
    display: inline-block;
    font-style: italic;
    font-size: 14px;
}
.post .thumb {
    margin-bottom: 20px;
    display: block;
}
.post .thumb img {
    border: 4px solid #eee;
}
.blog-navi ul {
  display: block;
  float: left;
  margin-bottom: 50px;
  margin-left: 0;
}
.blog-navi ul li {
  display: inline-block;
  float: left;
}
.blog-navi ul li a, .blog-navi ul li span {
  display: block;
  margin-right: 4px;
  padding: 6px 12px;
  font-weight: 400;
  color: #fff;
  background: #444;
  text-align: center;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.sidebar .widget {
  margin-bottom: 35px;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  line-height: 28px;
  color: #333333;
}
.sidebar .widget-title {
    border-bottom: 1px dotted #e1e1e1;
    padding-bottom: 10px;
}
.sidebar ul {
    list-style: none;margin: 0;
}
.widget_recent_entries li, .widget_recent_comments li {
    position: relative;
    line-height: 18px;
}
.widget_recent_entries li:after,
.widget_recent_comments li:after {
  content: '';
  width: 40%;
  height: 3px;
  display: block;
  margin: 12px 0;
  background: #e7e7e7;
}
.widget_recent_entries li p {
    overflow: hidden;
}
.widget_recent_entries li img,
.widget_recent_comments li img {
    float: left;
    margin-right: 10px;    
}
.widget_recent_entries li a,
.widget_recent_comments li a {
  font-weight: 700;
}
.widget_recent_entries li span,
.widget_recent_comments li span {
  display: block;
  font-size: 14px;
  margin-bottom: 10px;
}
.widget_categories a,
.widget_archive a,
.widget_pages a,
.widget_meta a {
  display: block;
  padding: 3px 0;
  font-weight: 700;
}
.widget_tag_cloud {
    overflow: hidden;
}
.widget_tag_cloud a {
  display: inline-block;
  float: left;
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 4px 10px;
  background: #A0A0A0;
  color: #fff;
  font-weight: 400;
  font-size:14px !important;
}
.photostream ul {
  overflow: hidden;
}
.photostream ul li {
  float: left;
  width: 30%;
  margin-left: 3%;
  margin-bottom: 10px;
}
.photostream ul img {
  width: 100%;
}
.photostream ul a:hover img {
  opacity: 0.8;
}
/* Calendar Widget */
#wp-calendar {
  width: 100%;
}
#wp-calendar caption {
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}
#wp-calendar thead th {
  padding-bottom: 10px;
  font-size: 12px;
}
#wp-calendar tbody {
  color: #aaa;
}
#wp-calendar tbody td {
  background: #f5f5f5;
  text-align: center;
  padding: 8px;
  font-size: 12px;
  border: 1px solid #FAFAFA;
}
#wp-calendar tbody td:hover {
  background: #fff;
}
#wp-calendar tbody .pad,
#wp-calendar tbody .pad:hover {
  background: none;
}
#wp-calendar tfoot #next {
  font-size: 10px;
  text-transform: uppercase;
  text-align: right;
}
#wp-calendar tfoot #prev {
  font-size: 10px;
  text-transform: uppercase;
  padding-top: 10px;
}
.search-field {
  border: 1px solid #ccc;
  padding: 6px 4px;
  font: 16px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  width: 100%;
  max-width: 100%;
  display: block;
  background: #fff;
  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

/* Comments */
.comments {
  margin-bottom: 25px;
  margin-right: 40px;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  color: #333333;
}
.comments h4 {
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  color: #181818;
  margin-bottom: 25px;
}
.comments ul li .comment-avatar {
  float: left;
  width: 60px;
  height: 60px;
}
.comments ul li .comment-body {
  margin: 0 0 0 81px;
  padding: 17px 20px 20px 20px;
  background: #f6f6f6;
  padding: 18px 23px;
  position: relative;
  margin-bottom: 35px;
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.comments ul li .comment-body .comment-meta {
  margin-bottom: 8px;
  display: block;
}
.comments ul li .comment-body .comment-meta cite, .comments ul li .comment-body .comment-meta cite a {
  font-weight: 700;
  color: #181818;
  font-size: 14px;
}
.comments ul li .comment-body .comment-meta span {
  color: #898989;
  display: block;
  font-size: 13px;
  margin: 5px 0 20px;
}
.comments ul li .comment-body p {
    line-height: 23px;
    margin-bottom: 10px;
}
.comments ul li .comment-body .button-dark.reply {
  padding: 5px 12px;
  font-size: 13px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  position: absolute;
  top: 15px;
  right: 20px;
}
.comments ul li .comment-body:before {
  content: "";
  position: absolute;
  top: 23px;
  left: -9px;
  border-style: solid;
  border-width: 9px 9px 9px 0;
  border-color: rgba(0, 0, 0, 0) #e2e2e2;
  display: block;
  width: 0;
  z-index: 1;
}
.comments ul li .comment-body:after {
  content: "";
  position: absolute;
  top: 23px;
  left: -8px;
  border-style: solid;
  border-width: 8px 8px 8px 0;
  border-color: transparent #f6f6f6;
  display: block;
  width: 0;
  z-index: 1;
}
.comments ul li ul.children {
  margin-top: 25px;
  margin-left: 30px;
}
/* comment Form */
.reply {
  margin-bottom: 50px;
}
.reply h3 {
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  color: #181818;
  margin: 0;
}
.reply #respond {
  margin-bottom: 25px;
  margin-right: 40px;
}
.reply form textarea {
  height: 210px;
}

.field,
.select {
  position: relative;
}
.field textarea,
.field input {
  background: #fff;
  margin: 10px 0;
  padding: 15px 20px;
  border: 2px solid #d7d7d7;
  width: 100%;
  height: auto;
  font-weight: 700;
  font-size: 14px;
  font-family: "Lato";
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
}
.field textarea:focus, .field input:focus {
  border: 2px solid;
  box-shadow: none;
}
.field textarea {
  line-height: 23px;
  height: 265px;
}

.button-dark.send {
    border:0;
    float: right;
}
